Next Generation Emulation banner

1 - 7 of 7 Posts

·
Registered
Joined
·
45 Posts
Discussion Starter #1
Can someone tell me if FF9 Pal/ITA works on ePSXe 1.4.0??
And if it's "yes", what are the right options??

PLEASE HELP ME!!!!!!!!

-ronny84-
 

·
Registered
Joined
·
3 Posts
Originally posted by Bahamut_Zero
FF9 PAL doesn't work with epsxe v1.40
I'm using FF9 PAL/FR (patched) and it is working with ePSXe 1.4.0. I didn't try to begin a new game but i can go on a savestate made by 1.2.0 (CD 3).

Now if you say it's not working, can you say where :confused: ? I don't have much time to test.
 

·
Registered
Joined
·
45 Posts
Discussion Starter #7
In "megagames" there isnt the Ita patch, so I have taken the Fra version... does it work with my FF9 Ita???

-ronny84-
 
1 - 7 of 7 Posts
Top